Skip to main content
GET
/
verifications
/
{verification-id}
/
shareholders
Obtener accionistas de la empresa de las actas por el ID de Verificacion
curl --request GET \
  --url https://api.gotrebol.com/verifications/{verification-id}/shareholders \
  --header 'x-api-key: <api-key>'
{
  "shareholders": [
    {
      "id": 123,
      "currency": "<string>",
      "fixed_shares": 123,
      "fixed_value": 123,
      "id_number": "<string>",
      "id_number_rfc": "<string>",
      "id_type": "<string>",
      "name": "<string>",
      "nationality": "<string>",
      "total_shares": 123,
      "total_value": 123,
      "type": "<string>",
      "variable_shares": 123,
      "variable_value": 123,
      "share_percentage": 123,
      "aml_validated_at": "<string>",
      "aml_validation_status": "<string>",
      "aml_risk_category": [
        "PEP"
      ],
      "aml_data": [
        {}
      ],
      "identity": {},
      "fiscal": {},
      "address": {},
      "ubo_forms": {},
      "externalIdentities": {},
      "gender": "<string>",
      "birthDate": "<string>",
      "birthEntity": "<string>"
    }
  ],
  "capital": {
    "fixedValue": 123,
    "fixedShares": 123,
    "fixedValueCurrency": "<string>",
    "variableValue": 123,
    "variableShares": 123,
    "variableValueCurrency": "<string>",
    "totalValue": 123,
    "totalShares": 123,
    "totalValueCurrency": "<string>"
  },
  "source": {
    "type": "<string>",
    "source_date": "<string>",
    "business_name": "<string>",
    "acta_number": "<string>",
    "acta_city": "<string>",
    "acta_state": "<string>",
    "folio_date": "<string>",
    "folio_inscription_date": "<string>",
    "folio_number": "<string>",
    "folio_data_source": {
      "folioNumberSource": "ac_mx",
      "folioDateSource": "ac_mx"
    },
    "notary_name": "<string>",
    "notary_number": "<string>",
    "document_url": "<string>",
    "item_id": 123,
    "item_type": "<string>",
    "information_source": "<string>"
  },
  "verification": {
    "id": "<string>",
    "tag": "<string>",
    "status": "<string>"
  }
}

Authorizations

x-api-key
string
header
required

Path Parameters

verification-id
string
required

El ID de la verificación.

Response

Accionistas de la verificación recuperados exitosamente.

shareholders
object[]

Lista de accionistas detectados en las actas

capital
object
source
object
verification
object